/* These are just wild guesses at style, just to get the basic structure and creative process down */

body {background: #FFFFFF;} /* EBECF6 = a very light blue color */

h1, h2 {color: #A90017;} /*  = the same red as on my homepage */
h3, h4 {color: #022F55;} /* #3D107B = a dark purple */
h1 {font-family: "Optima", "Lucida Grande", sans-serif;}
h2 {font-family: "Optima",  "Lucida Grande", sans-serif;}
h3, h4 {font-family: "Verdana", "Lucida Grande", sans-serif;}
h2 {font-size: medium;}
h3 {font-size: small;}
h4 {font-size: x-small;}
h1, h2 {letter-spacing: 0.1em;}

p {color: #01172E;} /* 01172E = the darkest blue */
p {font-family: "Verdana", "Monaco", monospace;}
p {font-size: small;}
/*   p {padding-left: 12px;}     */
p:first-letter {color: A90017;}

div#navigation {color: #A90017; font-family: "Verdana", "Monaco", monospace;} /* color: #A90017*/
div#navigation {font-size: small;}

img {color: #01172E; border: solid;}

a:link {text-decoration: none; font-weight: bold; color: #005796;}  /* 0469B3 = a nice blue */
a:visited {color: #648DC7; font-weight: bold; text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {color: red;}
/* Why does my font SHRINK when in hover mode?? -- Depends on the browser!! */

#navigation {position: fixed; top:50px; left:2%; z-index:2; }
#bg {position: fixed; top:-25px; left:2%; background-color:#000000; margin-left:-25px; margin-top:-50px; z-index:1;}
#bg img {width:250px; height:750px;}
#content {position: absolute; top:0px; left:25%; background-color:#FFFFFF; 
	 padding-left:40px; padding-right:20px; padding-top:20px; z-index:3;}

#navigation a {color:#A90017; display: block; padding-left:10px; padding-right:20px; margin: 12px 0;}

/*  This next line seems to do nothing...   */
#navigation a:visited {color: #648DC7; font-weight: bold; text-decoration: none;}

#navigation a:hover {background-color:#FFFFFF;}
#navigation a:hover.current {background-color:transparent; color:#A90017; cursor:default;}
#navigation h2 {background-color:#A90017; color:#FFFFFF; padding: 0 8px;}  /* #FACD8A = navajo */
#content h2, h3 {position:relative; left:-25px}
#content p {margin: -8px 0 22px;}
body {background-color:#FFFFFF; padding:0;}

